&control
    title = 'scf_calculation',
    calculation = 'scf',
    prefix = 'C.scf',
    outdir = './tmp/'
    pseudo_dir = '/home/joydeep/Codes/pseudo',
/
 &system
    ibrav =  0,
    nat =  1,
    ntyp = 1,
    nbnd=12,
    ecutwfc = 30,
    ecutrho = 120,
    occupations = "smearing",
    degauss = 0.002
 /
 &electrons
    conv_thr = 1.D-8 ,
    mixing_beta = 0.6,
    diagonalization = "cg"
 /
 &ions
 /
  ATOMIC_SPECIES
    C 12.011  C.pz-vbc.UPF
 CELL_PARAMETERS {angstrom}
 16.0  0.0  0.0
 0.0  16.0  0.0
 0.0   0.0  16.0
  K_POINTS {gamma}
  ATOMIC_POSITIONS (angstrom)
C       8.0  8.0  8.0
